> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Subscriptions

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json GET /subscriptions
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /subscriptions:
    get:
      summary: List Subscriptions
      operationId: get_subscriptions
      parameters:
        - in: header
          name: Authorization
          schema:
            type: string
          description: Fintoc secret key
        - in: query
          name: starting_after
          schema:
            type: string
          description: >-
            A cursor to use in pagination. `starting_after` is a subscription ID
            that defines your place in the list. For example, if you make a list
            request and receive 30 subscriptions, ending with `sub_foo`, your
            subsequent call can include `starting_after=sub_foo` to fetch the
            next page of the list.
        - in: query
          name: ending_before
          schema:
            type: string
          description: >-
            A cursor to use in pagination. `ending_before` is a subscription ID
            that defines your place in the list. For example, if you make a list
            request and receive 30 subscriptions, starting with `sub_bar`, your
            subsequent call can include `ending_before=sub_bar` to fetch the
            previous page of the list.
        - in: query
          name: limit
          schema:
            type: integer
          description: >-
            Limit on the number of objects to return per page, ranging between 1
            and 300.
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````